## initramfs-tools 0.98.1ubuntu6

=== debian/changelog ===
initramfs-tools (0.98.1ubuntu6) maverick; urgency=low

  * Apparently the iscan hook is sometimes called iscan-data, so ignore
    errors from that too (LP: #654856).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Oct 2010 23:34:53 +0100

initramfs-tools (0.98.1ubuntu5) maverick; urgency=low

  * Ignore errors from iscan hook, due to a widely-deployed third-party
    package causing upgrade problems (LP: #603053).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Oct 2010 10:42:30 +0100

initramfs-tools (0.98.1ubuntu4) maverick; urgency=low

  * Make /etc/mtab a symlink to /proc/mounts on startup, since e.g. current
    ntfs-3g doesn't work otherwise (LP: #641306).  (We can't make it a
    symlink directly in the initramfs, since mkinitramfs uses 'cpio
    --dereference'.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Sep 2010 18:14:31 +0100

initramfs-tools (0.98.1ubuntu3) maverick; urgency=low

  * hooks/thermal: Force load thermal modules on powerpc for now, as there are
    no modaliases for these modules, so udev won't touch them. Longer term,
    scripts will need to be written to better identify which thermal module
    needs to be loaded. (LP: #631358)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Sep 2010 18:08:15 +1000

initramfs-tools (0.98.1ubuntu2) maverick; urgency=low

  * scripts/functions: Adding plymouth hide-splash to see the initramfs prompt
    messages on VT. (LP: #628400)

 -- Surbhi Palande <surbhi.palande@canonical.com>  Mon, 13 Sep 2010 10:24:22 +0100

initramfs-tools (0.98.1ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use busybox-initramfs for Depends.
    - Mount /dev with the default tmpfs size rather than sourcing udev.conf.
    - Set takeover=1 in update-initramfs.
    - Allow the mounting of a root filesystem as a loop device on top of a
      host filesystem, used for Wubi installs.
    - Add vfat support to the initramfs.
    - Add 2>&1 to the run-init line.
    - Add mountroot failure support, to allow meaningful messages when no
      root device can be found.
    - Panic if either the root device doesn't exist, or blkid cannot
      identify it.  Allows for mountroot failure hooks for md devices to be
      displayed.
    - Ignore blacklist for forced vga= usage.
    - Loop for 5 seconds waiting for $suspend to show up, adjustable with
      the resumedelay= command-line arg.
    - Allow for alternative PREREQS to be specified using | as the
      separator.
    - Support loading compcache from the initramfs.
    - Remove klibc utilities if busybox is in use.
    - Revert "framebuffer: Let udev create fb devices."  udev isn't started
      at this point and therefore can't create framebuffer devices.
    - Create /dev/mem and /dev/zero if video=uvesafb.
    - Add hid_* modules, since some keyboards will not be usable at the
      initramfs/busybox prompt without them.
    - Replace all instances of vol_id with blkid, and depend on util-linux.
    - Use gzip from busybox instead of klibc.  Depend on busybox-initramfs
      (>= 1:1.13.3-1ubuntu5) to ensure that we have it.
    - Remove bnx2 from the initramfs; it needs firmware, and at this stage
      we only support network modules that don't need firmware loading.
    - Don't display "Loading, please wait..." message when 'quiet' is in
      /proc/cmdline.
    - Allow scripts and hooks to specify OPTION=VAR, and unless VAR is set
      to something other than "n", the script will not be included.
    - Restore the framebuffer hook and script, copying KMS and other
      framebuffer drivers into the initramfs, but make them optional; you
      need to set FRAMEBUFFER=y for these to be included.
    - Depend on a sufficient version of udev to load fbcon.
    - Conflict with older versions of usplash.
    - Don't load keymaps unless we're loading a framebuffer; but set the
      keymap before giving a root shell.
    - Add new initramfs-tools-bin package containing a binary that uses
      libudev to wait for udev to create the udev device, or wait for udev
      to finish processing if we catch it in the act, and returns the
      filesystem type as already probed by udev.  Use it while mounting
      local root filesystems and while resuming.
    - Add hwaddr= alias for BOOTIF= for compatibility.
    - Allow specifying multiple break points using a comma delimiter.
    - Automatically blacklist vga16fb when vga= or video= specified on
      kernel command-line.
    - Call 'plymouth message' before resuming, to notify the user of the
      reason for the delay if the plymouth theme supports it.
    - Add a new 'fixrtc' script that tries to set the system clock forward
      based on the last mount time of the root disk; without this kludge,
      systems without a working RTC will end up in a perpetual reboot loop.
    - Drop hooks/keymap and associated code; console-setup takes care of
      this in Ubuntu.
    - Incorporate rzscontrol from compcache so that we can control current
      ramzswap devices.
  * Stop silencing /bin/resume output when trying to resume; the offending
    message in klibc is now debug-only.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Sep 2010 12:45:05 +0100

initramfs-tools (0.98.1) unstable; urgency=high

  [ Vagrant Cascadian ]
  * [85fbb23] configure_networking(): Look for presence of
    /tmp/net-*.conf files to not recall ipconfig. (Closes: #584583)

 -- maximilian attems <maks@debian.org>  Wed, 25 Aug 2010 22:13:18 +0200

initramfs-tools (0.98ubuntu2) maverick; urgency=low

  * The ramzswap device changed its interface so that the disk size needs to
    be given using an ioctl rather than as a module parameter.  Incorporate
    the rzscontrol tool from the compcache project
    (http://code.google.com/p/compcache/) so that we can control current
    ramzswap devices (LP: #600782).  This is a strictly temporary measure,
    as recent versions of compcache change the interface (and module name)

