## initramfs-tools 0.98.8

=== debian/changelog ===
initramfs-tools (0.98.8) unstable; urgency=high

  [ maximilian attems ]
  * [67c1d32] initramfs-tools: MODULES=dep fix for ubifs /
    (Closes: #608339)
  * [ca4d08a] mkinitramfs: Fix noexec /tmp detection for long device
    names. (Closes: #608865) Thanks to Ian Campbell <ijc@hellion.org.uk>

  [ Ben Hutchings ]
  * [78d9e04] initramfs-tools: Handle hidden dependency of libcrc32c on
    crc32c. (Closes: #608538)


 -- maximilian attems <maks@debian.org>  Fri, 28 Jan 2011 15:11:10 +0100

initramfs-tools (0.98.7) unstable; urgency=high

  [ Aad dame ]
  * [1caecd2] initramfs-tools: Fix MODULES=dep on an AOE device.
    (Closes: #607509)

  [ maximilian attems ]
  * [78337a4] MODULES=dep Fix partitioned raid setup (Closes: #605824)

 -- maximilian attems <maks@debian.org>  Mon, 20 Dec 2010 12:56:01 +0100

initramfs-tools (0.98.6) unstable; urgency=high

  [ Milan Kupcevic ]
  * [dd40f3a] initramfs-tools: Load PowerMac G5 thermal modules.
    (Closes: #603981)

  [ maximilian attems ]
  * [c103d08] initramfs-tools: cryptsetup Lenny dist upgrade fix.
    (Closes: #607090)

  [ Ben Hutchings ]
  * [1e46a47] Fix condition for adding IDE or SCSI disk driver when
    MODULES=dep

 -- maximilian attems <maks@debian.org>  Thu, 16 Dec 2010 14:45:29 +0100

initramfs-tools (0.98.5) unstable; urgency=high

  [ maximilian attems ]
  * [6b6cbe0] mkininitramfs: MODULES=dep fallback to /proc/mounts for
    rootdev (Closes: #600453)
  * [f3b696b] Small enhancements to Maintainer docs.

  [ Marc Herbert ]
  * [478ba89] Minor documentation fix in /etc/initramfs-tools/modules.
    (LP: #177263)

 -- maximilian attems <maks@debian.org>  Thu, 21 Oct 2010 13:53:17 +0200

initramfs-tools (0.98.4) unstable; urgency=high

  * [bfb0742] reportbug: list force loaded modules.
  * [a103aea] hooks/thermal: Add windfarm_pm121 for powerpc on initramfs.
  * [1c64a45] initramfs-tools.8: udev gets loaded earlier.
    (Closes: #596984)

 -- maximilian attems <maks@debian.org>  Sat, 25 Sep 2010 20:25:30 +0200

initramfs-tools (0.98.3) unstable; urgency=high

  * [365e06b] Ubuntu merge: Conflict with older versions of usplash.

 -- maximilian attems <maks@debian.org>  Fri, 10 Sep 2010 09:40:10 +0200

initramfs-tools (0.98.2) unstable; urgency=high

  [ Eckhart Wörner ]
  * [97f20c5] initramfs-tools: Add hid-cherry and hid-logitech to
    initramfs (Closes: #595827)

 -- maximilian attems <maks@debian.org>  Tue, 07 Sep 2010 12:54:01 +0200
