## initramfs-tools 0.98.8ubuntu3

=== debian/changelog ===
initramfs-tools (0.98.8ubuntu3) natty; urgency=low

  * If copy_exec finds libraries to copy which are only accessible to the
    runtime linker by virtue of being listed in /etc/ld.so.conf*, then
    install those libraries to /lib or /usr/lib as appropriate instead
    (LP: #728611).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2011 01:12:48 +0000

initramfs-tools (0.98.8ubuntu2) natty; urgency=low

  * Restore bnx2 to the initramfs; firmware loading should work these days,
    and lots of other modules need firmware.  Suggested by maximilian
    attems.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Feb 2011 18:13:23 +0000

initramfs-tools (0.98.8ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use busybox-initramfs for Depends.
    - Mount /dev with the default tmpfs size rather than sourcing udev.conf.
    - Set takeover=1 in update-initramfs.
    - Allow the mounting of a root filesystem as a loop device on top of a
      host filesystem, used for Wubi installs.
    - Add vfat support to the initramfs.
    - Add 2>&1 to the run-init line.
    - Add mountroot failure support, to allow meaningful messages when no
      root device can be found.
    - Panic if either the root device doesn't exist, or blkid cannot
      identify it.  Allows for mountroot failure hooks for md devices to be
      displayed.
    - Ignore blacklist for forced vga= usage.
    - Loop for 5 seconds waiting for $suspend to show up, adjustable with
      the resumedelay= command-line arg.
    - Allow for alternative PREREQS to be specified using | as the
      separator.
    - Support loading compcache from the initramfs.
    - Remove klibc utilities if busybox is in use.
    - Revert "framebuffer: Let udev create fb devices."  udev isn't started
      at this point and therefore can't create framebuffer devices.
    - Create /dev/mem and /dev/zero if video=uvesafb.
    - Add hid_* modules, since some keyboards will not be usable at the
      initramfs/busybox prompt without them.
    - Replace all instances of vol_id with blkid, and depend on util-linux.
    - Use gzip from busybox instead of klibc.  Depend on busybox-initramfs
      (>= 1:1.13.3-1ubuntu5) to ensure that we have it.
    - Remove bnx2 from the initramfs; it needs firmware, and at this stage
      we only support network modules that don't need firmware loading.
    - Don't display "Loading, please wait..." message when 'quiet' is in
      /proc/cmdline.
    - Allow scripts and hooks to specify OPTION=VAR, and unless VAR is set
      to something other than "n", the script will not be included.
    - Restore the framebuffer hook and script, copying KMS and other
      framebuffer drivers into the initramfs, but make them optional; you
      need to set FRAMEBUFFER=y for these to be included.
    - Depend on a sufficient version of udev to load fbcon.
    - Don't load keymaps unless we're loading a framebuffer; but set the
      keymap before giving a root shell.
    - Add new initramfs-tools-bin package containing a binary that uses
      libudev to wait for udev to create the udev device, or wait for udev
      to finish processing if we catch it in the act, and returns the
      filesystem type as already probed by udev.  Use it while mounting
      local root filesystems and while resuming.
    - Add hwaddr= alias for BOOTIF= for compatibility.
    - Allow specifying multiple break points using a comma delimiter.
    - Automatically blacklist vga16fb when vga= or video= specified on
      kernel command-line.
    - Call 'plymouth message' before resuming, to notify the user of the
      reason for the delay if the plymouth theme supports it.
    - Add a new 'fixrtc' script that tries to set the system clock forward
      based on the last mount time of the root disk; without this kludge,
      systems without a working RTC will end up in a perpetual reboot loop.
    - Drop hooks/keymap and associated code; console-setup takes care of
      this in Ubuntu.
    - Incorporate rzscontrol from compcache so that we can control current
      ramzswap devices.
    - Call 'plymouth hide-splash' before running failure hooks.
    - Make /etc/mtab a symlink to /proc/mounts on startup, since e.g.
      current ntfs-3g doesn't work otherwise.
    - Ignore errors from iscan and iscan-data hooks.
    - Set hostname at boot, for the benefit of mdadm autoassembly.
    - If root= is numeric, set ROOT to /dev/block/N:N rather than /dev/root.
    - Consolidate framebuffer calls to 'udevadm settle'.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Feb 2011 17:27:55 +0000

initramfs-tools (0.98.1ubuntu9) natty; urgency=low

  [ dann frazier ]
  * framebuffer: consolidate calls to 'udevadm settle' (LP: #687588).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Dec 2010 12:28:27 +0000

initramfs-tools (0.98.1ubuntu8) natty; urgency=low

  * If the root= argument is numeric, set ROOT to the appropriate
    /dev/block/N:N symlink instead of mknod'ing a /dev/root device. This
    makes wait-for-root able to detect those devices. (LP: #576429)

 -- Evan Broder <evan@ebroder.net>  Fri, 26 Nov 2010 19:01:30 -0800

initramfs-tools (0.98.1ubuntu7) natty; urgency=low

  * mdadm autoassembly works by matching hostname with what is stored in the
    uuid bits of the array. So hostname needs to be set at boot time for the
    rootfs to be mounted, when the rootfs is on an array which has to be
    auto-assembled. Added support for setting the hostname. (LP: #330399)

 -- Surbhi Palande <surbhi.palande@canonical.com>  Wed, 06 Oct 2010 17:53:20 +0300
