=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make -C src

override_dh_auto_clean:
	make -C src clean

override_dh_install:
	dh_install
ifneq (,$(filter initramfs-tools,$(shell dh_listpackages)))
	cp -a scripts/init-top/keymap \
		debian/initramfs-tools/usr/share/initramfs-tools/scripts/panic/keymap
	sed -i -e "/^OPTION=/d" \
		debian/initramfs-tools/usr/share/initramfs-tools/scripts/panic/keymap
endif
