## initramfs-tools 0.98.8ubuntu3.1

=== debian/changelog ===
initramfs-tools (0.98.8ubuntu3.1) natty-proposed; urgency=low

  * Rename xhci to xhci-hcd to fix booting from USB 3.0 devices
    (cherry-picked fix from Debian bug #625224). (LP: #565047)

 -- Evan Broder <evan@ebroder.net>  Wed, 08 Jun 2011 09:46:20 -0700
