## initramfs-tools 0.99ubuntu7

=== debian/changelog ===
initramfs-tools (0.99ubuntu7) oneiric; urgency=low

  * When falling back to vesafb, suppress stderr output from modprobe;
    otherwise in some cases we'll get error output on a console that was
    nicely blank up to a week ago.  Failing to load vesafb is usually not an
    error in any case.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Oct 2011 13:21:02 -0700

initramfs-tools (0.99ubuntu6) oneiric; urgency=low

  * scripts/init-top/framebuffer: fall back to vesafb if no other
    framebuffer is found/configured, so we can take full advantage of the
    grub gfxpayload handoff support.  This ensures we get a clean
    framebuffer-based plymouth screen even when using binary video drivers.
    LP: #864149, LP: #563878, LP: #771905.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Oct 2011 20:53:15 -0700

initramfs-tools (0.99ubuntu5) oneiric; urgency=low

  * hooks/compcache: udev RUN commands cannot include double quotes (")
    nor do they support shell syntax.  Move to an external helper script
    to provision and add the memory swap partitions.
  * hooks/compcache: add support for the updated zram staging driver
    which requires the size to be pushed into sysfs and the partition be
    initialised before adding.  (LP: #832694)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Sep 2011 15:40:32 +0100

initramfs-tools (0.99ubuntu4) oneiric; urgency=low

  * init: When receiving "recovery" on cmdline, start upstart with
    --startup-event=recovery (LP: #575469)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 16:07:54 -0400

initramfs-tools (0.99ubuntu3) oneiric; urgency=low

  * remove hardcoded flash-kernel call from update-initramfs, flash-kernel
    ships the same as /etc/initramfs/post-update.d/ script now

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 09 Sep 2011 12:14:01 +0200

initramfs-tools (0.99ubuntu2) oneiric; urgency=low

  * hook-functions: Revert changes from 0.98.8ubuntu3. With the current
    implementation of copying, and /etc/ld.so.conf now existing in initramfs,
    we can leave libraries at their original location. Thanks to maks for
    pointing out!
  * init: Add back compatibility symlink for /dev/.initramfs, until all
    packages using /dev/.initramfs have been moved to /run/initramfs.
    (LP: #810221)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 15 Jul 2011 11:20:32 +0200

initramfs-tools (0.99ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. See 0.98.8ubuntu1 for remaining Ubuntu
    changes. This version creates /run in the initramfs, and moves it over to
    the running system. (LP: #807306)
  * hooks/busybox: Fix symlinking of /bin/sh to busybox, to work with current
    copy_exec() function.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Jul 2011 10:37:34 +0200

initramfs-tools (0.99) unstable; urgency=low

  Release "scarpe rotte e pur bisogna andar"

  [ maximilian attems ]
  * [ce45cd0] update-initramfs: Show the mkinitramfs on error message.
  * [5b84e5b] maintainer-notes.html: Fix email to send patches to.
  * [ec6a77f] doc: s/ressources/resources/
  * [3c717fa] initramfs-tools: preinst use blkid for uuid generation if around.
    (Closes: #609964)
  * [8e2ffcd] postinst cleanup very old dpkg trigger comparison.
  * [78cdb26] mkinitramfs: Add support for xz compression. (closes: #626446)
  * [f5b8347] hook-functions: Cleanup ref to ide-disk.
  * [6cab0ec] initramfs-tools: cleanup any usplash traces. (closes: #620924)
  * [08d4895] initramfs-tools: Remove mkinitramfs-kpkg.
    (Closes: #454934, #502792)
  * [0ed6376] initramfs-tools: add hid_sunplus to listed keyboard drivers.
  * [5f53d3b] init: load netconsole after loading network drivers.
    Thanks Ferenc Wagner <wferi@niif.hu> (Closes: #596742)
  * [7ff2998] debian/copyright: Update authorlist and year attribution.
  * [e789cdd] maintainer-notes: Use git dch --multimaint-merge on examples.
  * [17296ff] dep_add_modules: Use hidden_dep_add_modules for ubifs.
  * [3d44bfb] hidden_dep_add: Use mika's variadic function from $2 on.
  * [8f8299d] mkinitramfs: copy over on build instead of using symlink tree.
    (Closes: #338405, #506540)
  * [f5afa6a] mkinitramfs: Add lib search path + run full ldconfig in
    initramfs. (Closes: #612633, #619670)
  * [259ad09] mkinitramfs: creat /run initramfs directory.
  * [5add333] initramfs-tools: init mount /run tmpfs.
  * [74109b9] init: No need to touch /dev/.initramfs.
  * [8e7620a] hook-functions: xhci-hcd got renamed. (Closes: #625224)
    Thanks to Matthew Wilcox <willy@linux.intel.com>

  [ Tim Small ]
  * [1fe9f78] Add Documentation for modules=list in initramfs.conf(5).
    (Closes: #603903)

  [ Ben Hutchings ]
  * [c018886] kernel hooks: Treat missing version argument as an error.
  * [58ee42c] kernel hooks: Enable error-exit (sh -e).
  * [7866542] update-initramfs: Depend on kernel hook scripts rather than
    $ramdisk invocation.
  * [43fe8e6] update-initramfs: Remove support for 'do_bootloader' and
    specific boot loaders. (closes: #594189)

  [ Gianluigi Tiesi ]
  * [9c25269] mkinitramfs: misleading message in verbose mode.
    (Closes: #611046)

  [ Timo Juhani Lindfors ]
  * [871ffe7] initramfs-tools: Make panic message visible even if panic=
    is used.
  * [2525b00] initramfs-tools: Inform the user about reboot on panic=.

  [ Michael Prokop ]
  * [465a5f1] hidden_dep_add_modules(): make it dynamically to support more
    than 3 arguments as well.
  * [3323930] Use --check=crc32 option for xz compression.
    Thanks to Ulrich Dangel <mru@grml.org>
  * [bedf1e3] Use -8 for compression with xz.
  * [adce374] docs: fix wording ("allows *one* to") to make lintian happy.
  * [ecbc54a] Bump Standards-Version to 3.9.2.

  [ Evan Broder ]
  * [ad1a594] initramfs-tools: Fix handling of numeric root= arguments to be
     udev-friendly. (Closes: #501969, #606806)

  [ Christian Hofstaedtler ]
  * [e34eca4] init: move /proc after moving other filesystems.

  [ Roger Leigh ]

