## initramfs-tools 0.99ubuntu13

=== debian/changelog ===
initramfs-tools (0.99ubuntu13) precise; urgency=low

  * Deal with the uniquely broken situation of armhf having two linkers
    by creating both if we find either one in the target (LP: #984007)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Apr 2012 11:44:12 -0600

initramfs-tools (0.99ubuntu12) precise; urgency=low

  * Fix cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 01:35:00 +0100

initramfs-tools (0.99ubuntu11) precise; urgency=low

  * make sure fixrtc only updates the RTC setting if last mount time is actually 
    in the future (LP: #947988)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 07 Mar 2012 12:33:58 +0100

initramfs-tools (0.99ubuntu10) precise; urgency=low

  * Add Hyper-V paravirtualised device drivers to the initramfs to allow
    booting of stock images in a Hyper-V guest.  (LP: #917135)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Feb 2012 14:44:46 +0000

initramfs-tools (0.99ubuntu9) precise; urgency=low

  * Mark initramfs-tools Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Nov 2011 17:41:31 +0000
