=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: initramfs-tools
 Architecture: all
+Multi-Arch: foreign
 Depends: initramfs-tools-bin (>= ${source:Version}), initramfs-tools-bin (<< ${source:Version}.1~), klibc-utils (>= 1.5.9-1), busybox-initramfs (>= 1:1.13.3-1ubuntu5), cpio, module-init-tools, udev (>= 147~-5), findutils (>= 4.2.24), util-linux (>> 2.15~rc1), ${misc:Depends}
 Suggests: bash-completion
 Provides: linux-initramfs-tool
