## initramfs-tools 0.99ubuntu13.1

=== debian/changelog ===
initramfs-tools (0.99ubuntu13.1) precise; urgency=low

  * Add hid-generic and hid-logitech-dj modules to the static list
    to fix keyboards with newer kernels (LP: #1066376, #1017991)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Oct 2012 03:49:16 +0100
