## initramfs-tools 0.99ubuntu13.5

=== debian/changelog ===
initramfs-tools (0.99ubuntu13.5) precise-security; urgency=medium

  * SECURITY UPDATE: incorrect tmpfs mount options (LP: #1152744)
    - init: Sync the mount options for /run from /lib/init/fstab.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 21 Mar 2014 12:40:40 -0400

initramfs-tools (0.99ubuntu13.4) precise; urgency=low

  * Add ohci_pci to the list of USB host modules included in the initramfs,
    needed on some systems and not a built-in driver in Ubuntu.
    LP: #1238194.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Oct 2013 23:47:17 -0700

initramfs-tools (0.99ubuntu13.3) precise; urgency=low

  * src/wait-for-root.c: udev_monitor_receive_device() might still
    return NULL even with a blocking socket if recvmsg() fails with
    ENOBUFS. Retry every second in that case. Thanks to Tetsuo Handa for
    debugging this and the patch! (LP: #1215911)

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 05 Sep 2013 16:15:26 -0500

initramfs-tools (0.99ubuntu13.2) precise; urgency=low

  * Add nfsv3, nfsv4 and nfs_acl to the base modules to fix nfs booting with 
    newer kernels. (LP: #1217041)

 -- Ryan Tandy <rtandy@sd63.bc.ca>  Mon, 26 Aug 2013 10:46:56 -0700
