## initramfs-tools 0.99ubuntu13.5+lliurex1306.1

=== debian/changelog ===
initramfs-tools (0.99ubuntu13.5+lliurex1306.1) precise; urgency=high

  * Updated zram

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 11 Nov 2013 13:39:04 +0100

initramfs-tools (0.99ubuntu13.5~lliurex1306) precise; urgency=high

  * src/wait-for-root.c: udev_monitor_receive_device() might still
    return NULL even with a blocking socket if recvmsg() fails with
    ENOBUFS. Retry every second in that case. Thanks to Tetsuo Handa for
    debugging this and the patch! (LP: #1215911)

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 05 Sep 2013 16:15:26 -0500
