=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: initramfs-tools
 Section: utils
 Priority: optional
-Uploaders: maximilian attems <maks@debian.org>, Michael Prokop <mika@debian.org>
+Uploaders: Angel Berlanas Vicente <angel.berlanas@gmail.com>, maximilian attems <maks@debian.org>, Michael Prokop <mika@debian.org>
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, libudev-dev
