## initramfs-tools 0.103ubuntu0.2

=== debian/changelog ===
initramfs-tools (0.103ubuntu0.2) quantal; urgency=low

  * Add hid-logitech-dj to the static module list to re-enable some
    keyboards that stopped working with recent kernels (LP: #1066376)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Oct 2012 03:39:23 +0100

initramfs-tools (0.103ubuntu0.1) quantal; urgency=low

  * hook-functions: Add hid-generic (LP: #1017991).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jun 2012 16:50:54 +0100

initramfs-tools (0.103ubuntu0) quantal; urgency=low

  * NOTE: Not an actual merge, just a cherry-pick and reving the
    version number to avoid having to touch the Breaks in klibc-utils
  * Cherry-pick the changes from 0.102 to 0.103 to move ipconfig
    bits from /tmp to /run to match the new behaviour of klibc-utils

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 01 Jun 2012 10:00:59 +0800
