## initramfs-tools 0.103ubuntu0.2.2

=== debian/changelog ===
initramfs-tools (0.103ubuntu0.2.2) quantal-security; urgency=medium

  * SECURITY UPDATE: incorrect tmpfs mount options (LP: #1152744)
    - init: Sync the mount options for /run from /lib/init/fstab.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 21 Mar 2014 12:45:59 -0400

initramfs-tools (0.103ubuntu0.2.1) quantal; urgency=low

  * src/wait-for-root.c: udev_monitor_receive_device() might still
    return NULL even with a blocking socket if recvmsg() fails with
    ENOBUFS. Retry every second in that case. Thanks to Tetsuo Handa for
    debugging this and the patch! (LP: #1215911)

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 05 Sep 2013 16:17:52 -0500
