## initramfs-tools 0.103ubuntu0.5

=== debian/changelog ===
initramfs-tools (0.103ubuntu0.5) raring; urgency=low

  * When copying firmware, don't use copy_exec; running ldd on random
    firmware files is annoying and, if libc-x32 is installed, may cause
    crashes due to lack of kernel support.  LP: #1115875.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Feb 2013 07:22:19 +0000

initramfs-tools (0.103ubuntu0.4) raring; urgency=low

  * [71ece149] Cherry pick mkinitramfs: Copy modules.builtin into initramfs
    (Closes: #659866) (LP: #1075422).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 04 Dec 2012 11:51:05 +0000

initramfs-tools (0.103ubuntu0.3) raring; urgency=low

  * Add nfsv3, nfsv4 and nfs_acl to the base modules.
    This should fix nfs from initramfs.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Nov 2012 09:43:09 -0500
