## initramfs-tools 0.103ubuntu0.7

=== debian/changelog ===
initramfs-tools (0.103ubuntu0.7) raring; urgency=low

  * src/wait-for-root.c: Set udev monitor socket to blocking, as we want to
    wait for events. (LP: #1154813)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Mar 2013 07:08:06 +0100

initramfs-tools (0.103ubuntu0.6) raring; urgency=low

  * Sync the mount options for /run from /lib/init/fstab.  LP: #1152744.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2013 17:52:02 -0700
