## initramfs-tools 0.103ubuntu1

=== debian/changelog ===
initramfs-tools (0.103ubuntu1) saucy; urgency=low

  * src/wait-for-root.c: udev_monitor_receive_device() might still return NULL
    even with a blocking socket if recvmsg() fails with ENOBUFS. Retry every
    second in that case. Thanks to Tetsuo Handa for debugging this and the
    patch! (LP: #1215911)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Aug 2013 14:23:10 +0200
