## initramfs-tools 0.103ubuntu4

=== debian/changelog ===
initramfs-tools (0.103ubuntu4) trusty; urgency=medium

  * Cherrypick v0.113 changes (LP: #1194370):
    [ Henrique de Moraes Holschuh ]
    * [f59e716] implement early initramfs support (Closes: #712521)
    * [b8295f0] lsinitramfs(8): document failure to deal with early
      initramfs

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Mar 2014 08:11:20 +0000

initramfs-tools (0.103ubuntu3) trusty; urgency=low

  * wait-for-root.c: Set udev monitor buffer size like udev does, to avoid
    losing events due to ENOBUFS errors. Side issue in LP #1215911, thanks to
    Kay Sievers for pointing out!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Dec 2013 16:29:24 +0100

initramfs-tools (0.103ubuntu2) trusty; urgency=low

  * Include usbhid in the list of modules we probe in the panic function,
    since we may panic before udev runs and most keyboards are USB these
    days.  Closes: #229732.
  * Add ohci_pci to the list of USB host modules included in the initramfs,
    needed on some systems and not a built-in driver in Ubuntu.
    LP: #1238194.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Oct 2013 13:40:43 -0700
