=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,16 @@
 %:
 	dh $@
 
+DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+CROSS :=
+else
+CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc PKG_CONFIG=$(DEB_HOST_GNU_TYPE)-pkg-config
+endif
+
 override_dh_auto_build:
-	make -C src
+	make -C src $(CROSS)
 
 override_dh_auto_clean:
 	make -C src clean
