## initramfs-tools 0.103ubuntu4.9

=== debian/changelog ===
initramfs-tools (0.103ubuntu4.9) trusty; urgency=low

  [ Andy Whitcroft ]
  * hook-functions: include backported bnxt driver. (LP: #1712491)

 -- Dan Streetman <dan.streetman@canonical.com>  Wed, 30 Aug 2017 11:10:40 +0100

initramfs-tools (0.103ubuntu4.8) trusty; urgency=medium

  * hook-functions: handle lvm-on-nvme case.
    (LP: #1718055)

 -- Dan Streetman <dan.streetman@canonical.com>  Tue, 19 Sep 2017 11:03:43 -0400

initramfs-tools (0.103ubuntu4.7) trusty; urgency=medium

  * hook-functions: copy xhci-plat-hcd also.
    (LP: #1649213)

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 10 Jan 2017 12:31:44 +0800

initramfs-tools (0.103ubuntu4.6) trusty; urgency=medium

  [ Andy Whitcroft ]
  * hook-functions: firmware -- copy symlink components into initramfs
    (LP: #1496163)

 -- Philipp Kern <pkern@ubuntu.com>  Fri, 16 Dec 2016 09:02:52 -0800

initramfs-tools (0.103ubuntu4.5) trusty; urgency=medium

  [ Timo Aaltonen ]
  * hooks/framebuffer: Copy kernel/ubuntu/i915 backport driver too.
    (LP: #1500751)

 -- Brian Murray <brian@ubuntu.com>  Wed, 07 Dec 2016 01:27:28 -0800

initramfs-tools (0.103ubuntu4.4) trusty; urgency=low

  * Backport Xenial driver lists (LP: #1608622):
   - add nvme drivers to block.
   - add ehci-* drivers to base.
   - add xhci-* drivers to base.
   - add virtio-* drivers to base.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 01 Aug 2016 19:22:50 +0100

initramfs-tools (0.103ubuntu4.3) trusty; urgency=medium

  [ Dimitri John Ledkov ]

  * Create /bin/egrep -> busybox symlink, because initramfs-tools
    scripts/functions expect to have it & our busybox hook is executed
    after zz-busybox one. (LP: #1315755)

  [ Dave Chiluk]

  * Add resolve_device to initramfs-tools so that actual devices show up
    in df and /proc/self/mountinfo instead of the UUID symlink. This is 
    a backport of commits f135e7cf, be18fee1, f1d6fb37  from
    git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/initramfs-tools
    (LP: #1535349)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 25 Feb 2016 18:55:04 +0000

initramfs-tools (0.103ubuntu4.2) trusty; urgency=medium

  * Default to a rootdelay of 180 on powerpc/ppc64/ppc64el to account
    for the slower device discovery on IPR controllers (LP: #1326199)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 03 Jun 2014 21:39:01 -0600

initramfs-tools (0.103ubuntu4.1) trusty; urgency=medium

  * hook-functions/auto_add_modules: include psmouse as some keyboards
    are connected to the "pass-thru" port on the PS2 mouse port (because
    that is such a good idea). (LP: #1314764)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2014 10:49:19 +0100
